Subject: Re: linux-next: manual merge of the lblnet tree

From: Paul Moore <[email-masked]>
Date: Wed, 10 Dec 2008 12:34:20 -0500

On Wednesday 10 December 2008 12:05:44 pm Casey Schaufler wrote:
> Paul Moore wrote:
> > On Monday 08 December 2008 4:16:24 pm James Morris wrote:
> >> On Mon, 8 Dec 2008, Paul Moore wrote:
> >>> James, is the security-testing tree rebased regularly or is
> >>> suitable to back a tree against?
> >>
> >> No, it doesn't get rebased.
> >
> > Okay, experiment time.  I think I managed to pull from all the
> > right spots, merge everything appropriately and end up with a
> > security/ directory that builds so I pushed it back out to the
> > lblnet-2.6_next tree.  I'm not quite sure the proper etiquette here
> > but I had to fix Casey's patch a bit since it would apply cleanly;
> > Casey if you could take a look I would appreciate it (it isn't
> > exactly like what Stephen posted earlier but it is pretty darn
> > close).
>
> The Smack Verification Laboratory reports that lblnet-2.6_next is
> working as expected for UDP and TCP.

Sounds expensive :)  Thanks for checking, assuming no problems I'll push 
those patches with the rest of the labeled networking patches when the 
next merge window opens.

-- 
paul moore
linux @ hp